<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

        <title>Casablanca - Premium Real Estate Template</title>

        <meta name="description" content="Here goes the description">

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- Javascript -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>

        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />

        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

    </head>
    <body>
        <div id="bg_mask"></div>
        <div class="container">
            <div id="main_content" class="row">

                <!-- SIDEBAR MARKUP -->
                <div id="sidebar" class="sidebar span3">

                    <div class="main_logo">
                        <a href="#">
                            <img src="img/logo.png" title="" />
                        </a>
                    </div>

                    <div id="cb_main_menu" class="cb_main_menu">
                        <ul>
                            <li><a href="index.html">Home</a></li>
                            <li><a class="active" href="properties.html">Properties</a></li>
                            <li>
                                <a href="about.html">Pages</a>
                                <ul>
                                    <li><a href="about.html">About Us</a></li>
                                    <li>
                                        <a href="services.html">Services</a>
                                        <ul>
                                            <li>
                                                <a href="#">Estimate</a>
                                                <a href="#">Mortgage</a>
                                                <a href="#">Financing</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li><a href="404.html">404 Page</a></li>
                                </ul>
                            </li>
                            <li><a href="features.html">Features</a></li>
                            <li><a href="blog.html">Blog</a></li>
                            <li><a href="contact.html">Contact Us</a></li>
                        </ul>
                    </div>

                    <div class="main_filter">
                        <form id="cb_filter" action='' method="get">
                            <p class="title">Search for home</p>
                            <div class="custom_select">
                                <select id="locations" class="selectr">
                                    <option>All Locations</option>
                                    <option>New Jersey</option>
                                    <option>London</option>
                                    <option>New York</option>
                                    <option>Melbourne</option>
                                </select>
                            </div>
                            <div class="custom_select">
                                <select id="beds" class="selectr">
                                    <option>Any</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>
                            <div class="custom_select">
                                <select id="baths" class="selectr">
                                    <option>Any</option>
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                </select>
                            </div>

                            <div class="property_type clearfix">
                                <label class="custom_radio alignleft">
                                    <input type="radio" name="type" value="sale" checked="checked"/>
                                    <i class="dot"></i>
                                    Sale
                                </label>
                                <label class="custom_radio alignright">
                                    <input type="radio" name="type" value="rent" />
                                    <i class="dot"></i>
                                    Rent
                                </label>
                            </div>

                            <div class="custom_slider">                        

                                <div id="slidr" 
                                     data-min="0" data-max="1000" 
                                     data-minval="250" data-maxval="750"
                                     data-step="250">
                                </div>
                                <ul class="rulers">
                                    <li class="item">
                                        <i class="line"></i>
                                        <b class="value">0</b>
                                    </li>
                                </ul>
                            </div>

                            <input class="grey" type="submit" value="Find Properties" name="submit" />
                        </form>
                    </div>

                    <footer class="footer">

                        <h1 class="h_label">Get In Touch</h1>
                        <ul class="cb_contact">
                            <li class="item address clearfix">
                                <i class="sp dib"></i>
                                <h6>1234 Street VasconyCity, Country</h6>
                            </li>
                            <li class="item phone clearfix">
                                <i class="sp dib"></i>
                                <h6>+2345688895644</h6>
                            </li>
                            <li class="item phone clearfix">
                                <i class="sp dib"></i>
                                <h6>+2345688895644</h6>
                            </li>
                            <li class="item email clearfix">
                                <i class="sp dib"></i>
                                <h6>hi@teslathemes.com</h6>
                            </li>
                        </ul>

                        <ul class="cb_social">
                            <li class="item facebook dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                            <li class="item twitter dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                            <li class="item flickr dib">
                                <a href="#"><i class="sps"></i></a>
                            </li>
                        </ul>

                    </footer>
                    <div id="cb_copyright" class="cb_copyright">
                        Copyright &copy; Casablanca, Designed by <a href="http://teslathemes.com">TeslaThemes</a>
                    </div>

                </div>
                <!-- /SIDEBAR MARKUP -->

                <!-- MAIN COLUMN MARKUP -->
                <div id="main_column" class="main_column span9">

                    <!-- BREADCRUMBS -->
                    <div class="row">
                        <div class="cb_breadcrumb span9">
                            <ul>
                                <li><a href="index.html">Home</a></li>
                                <li class="active"><a href="features.html">Property Details</a></li>
                            </ul>
                        </div>
                    </div>
                    <!-- /BREADCRUMBS -->

                    <!-- CONTENT COLUMN -->
                    <div class="row">
                        <div class="lfix span9">

                            <!-- MAIN BOX -->
                            <h1 class="h_label">128 ocean lanes beverly hills california 301</h1>
                            <div class="row-fluid">
                                <div class="cb_gallery clearfix">
                                    <div class="cb_content cb_media cbg_main span9">
                                        <figure>
                                            <img src="http://placehold.it/488x364&text=thumb+1" alt="">
                                        </figure>
                                        <div class="cb_shadow"></div>
                                    </div>
                                    <a class="arrow top" data-slide="top"></a>
                                    <a class="arrow bottom" data-slide="bottom"></a>
                                    <ul class="cbg_thumbs span3" data-items="3">
                                        <li class="item first">
                                            <a href="#">
                                                <figure>
                                                    <img src="http://placehold.it/488x364&text=thumb+1" alt=""/>
                                                </figure>
                                            </a>
                                            <div class="cb_shadow"></div>
                                        </li>
                                        <li class="item">
                                            <a href="#">
                                                <figure>
                                                    <img src="http://placehold.it/488x364&text=thumb+2" alt=""/>
                                                </figure>
                                            </a>
                                            <div class="cb_shadow"></div>
                                        </li>
                                        <li class="item">
                                            <a href="#">
                                                <figure>
                                                    <img src="http://placehold.it/488x364&text=thumb+3" alt=""/>
                                                </figure>
                                            </a>
                                            <div class="cb_shadow"></div>
                                        </li>
                                        <li class="item">
                                            <a href="#">
                                                <figure>
                                                    <img src="http://placehold.it/488x364&text=thumb+4" alt=""/>
                                                </figure>
                                            </a>
                                            <div class="cb_shadow"></div>
                                        </li>
                                        <li class="item">
                                            <a href="#">
                                                <figure>
                                                    <img src="http://placehold.it/488x364&text=thumb+5" alt=""/>
                                                </figure>
                                            </a>
                                            <div class="cb_shadow"></div>
                                        </li>
                                        <li class="item">
                                            <a href="#">
                                                <figure>
                                                    <img src="http://placehold.it/488x364&text=thumb+6" alt=""/>
                                                </figure>
                                            </a>
                                            <div class="cb_shadow"></div>
                                        </li>
                                        <li class="item">
                                            <a href="#">
                                                <figure>
                                                    <img src="http://placehold.it/488x364&text=thumb+7" alt=""/>
                                                </figure>
                                            </a>
                                            <div class="cb_shadow"></div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <!-- /MAIN BOX -->

                            <div class="cb_content box property_details">
                                <ul class="cb_property_meta row-fluid">

                                    <li class="item span6">
                                        <section class="wrapper clearfix">
                                            <b class="m_label">Beds</b>
                                            <b class="m_value">5</b>
                                        </section>
                                    </li>
                                    <li class="item span6">
                                        <section class="wrapper clearfix">
                                            <b class="m_label">Basement</b>
                                            <b class="m_value">Finished</b>
                                        </section>
                                    </li>
                                    <li class="item span6">
                                        <section class="wrapper clearfix">
                                            <b class="m_label">Baths</b>
                                            <b class="m_value">3</b>
                                        </section>
                                    </li>
                                    <li class="item span6">
                                        <section class="wrapper clearfix">
                                            <b class="m_label">Total Rooms</b>
                                            <b class="m_value">12</b>
                                        </section>
                                    </li>
                                    <li class="item span6">
                                        <section class="wrapper clearfix">
                                            <b class="m_label">House Size (sqft)</b>
                                            <b class="m_value">145</b>
                                        </section>
                                    </li>
                                    <li class="item span6">
                                        <section class="wrapper clearfix">
                                            <b class="m_label">Date Available</b>
                                            <b class="m_value">Immediately</b>
                                        </section>
                                    </li>
                                    <li class="item span6">
                                        <section class="wrapper clearfix">
                                            <b class="m_label">Car Garage</b>
                                            <b class="m_value">1</b>
                                        </section>
                                    </li>
                                    <li class="item span6">
                                        <section class="wrapper clearfix">
                                            <b class="m_label">Built Year</b>
                                            <b class="m_value">2012</b>
                                        </section>
                                    </li>
                                    <li class="item span6">
                                        <section class="wrapper clearfix">
                                            <b class="m_label">Garaje Size (sqft)</b>
                                            <b class="m_value">50</b>
                                        </section>
                                    </li>
                                    <li class="item span6">
                                        <section class="wrapper clearfix">
                                            <b class="m_label">Price</b>
                                            <b class="m_value price">5,500$</b>
                                        </section>
                                    </li>

                                </ul>

                                <h2>About This Property</h2>
                                <div class="cb_property_features row-fluid">
                                    <b class="feature span3">Property Features</b>
                                    <p class="description span9">Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Phasellus congue faucibus luctus. Donec gravida, sem sed fermentum mattis, ante magna auctor tellus, nec rhoncus neque orci in libero.</p>
                                </div>
                                <div class="cb_property_features row-fluid">
                                    <b class="feature span3">Fireplace Features</b>
                                    <p class="description span9">Gas fuel. Locations : kitchen, bathroom, bedroom.</p>
                                </div>
                                <div class="cb_property_features row-fluid">
                                    <b class="feature span3">Interior Features</b>
                                    <p class="description span9">Fusce posuere mollis lacus in varius. Cras libero nisl, molestie sit amet tristique ac, lobortis eu dui. Curabitur pretium faucibus quam. Nullam non turpis non arcu faucibus pharetra. Fusce mauris lectus, imperdiet dapibus posuere consectetur, convallis in justo.</p>
                                </div>
                                <div class="cb_property_features row-fluid">
                                    <b class="feature span3">Exterior Features</b>
                                    <p class="description span9">Cras lobortis, eros sit amet egestas varius, tellus purus dignissim ligula, eu suscipit odio leo ut enim. Cras ut massa nisi. Vestibulum non risus non odio accumsan auctor sed interdum lacus. Pellentesque ullamcorper sem nec nisi consectetur tincidunt.</p>
                                </div>
                            </div>

                            <hr>

                            <!-- LATEST PROPERTIES -->
                            <h1 class="h_label">You May Also Like</h1>
                            <div class="row-fluid">
                                <ul class="cb_thumbnails">

                                    <li class="cb_thumb vertical span4 clearfix">
                                        <figure>
                                            <a href="property_single.html"><img src="http://placehold.it/200x108" alt=""></a>
                                        </figure>
                                        <div class="wrapper">
                                            <section class="title">
                                                <h2>
                                                    <a href="property_single.html">128 ocean lanes beverly hills california 301</a>
                                                </h2>
                                            </section>
                                            <section class="content">
                                                <ul class="meta">
                                                    <li class="item clearfix">
                                                        <b class="m_label">Beds</b>
                                                        <b class="m_value">5</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">Baths</b>
                                                        <b class="m_value">3</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">House size (sqft)</b>
                                                        <b class="m_value">145</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">Lot size (aqres)</b>
                                                        <b class="m_value">0.50</b>
                                                    </li>
                                                </ul>
                                            </section>
                                            <section class="action clearfix">
                                                <h2 class="read_more dib">
                                                    <a href="property_single.html">Read More</a>
                                                </h2>
                                                <h2 class="price dib">5.500<b>$</b></h2>
                                            </section>
                                        </div>
                                        <div class="cb_shadow"></div>
                                    </li>

                                    <li class="cb_thumb vertical span4 clearfix">
                                        <figure>
                                            <a href="property_single.html"><img src="http://placehold.it/200x108" alt=""></a>
                                        </figure>
                                        <div class="wrapper">
                                            <section class="title">
                                                <h2>
                                                    <a href="property_single.html">128 ocean lanes beverly hills california 301</a>
                                                </h2>
                                            </section>
                                            <section class="content">
                                                <ul class="meta">
                                                    <li class="item clearfix">
                                                        <b class="m_label">Beds</b>
                                                        <b class="m_value">5</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">Baths</b>
                                                        <b class="m_value">3</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">House size (sqft)</b>
                                                        <b class="m_value">145</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">Lot size (aqres)</b>
                                                        <b class="m_value">0.50</b>
                                                    </li>
                                                </ul>
                                            </section>
                                            <section class="action clearfix">
                                                <h2 class="read_more dib">
                                                    <a href="property_single.html">Read More</a>
                                                </h2>
                                                <h2 class="price dib">5.500<b>$</b></h2>
                                            </section>
                                        </div>
                                        <div class="cb_shadow"></div>
                                    </li>

                                    <li class="cb_thumb vertical span4 clearfix">
                                        <figure>
                                            <a href="property_single.html"><img src="http://placehold.it/200x108" alt=""></a>
                                        </figure>
                                        <div class="wrapper">
                                            <section class="title">
                                                <h2>
                                                    <a href="property_single.html">128 ocean lanes beverly hills california 301</a>
                                                </h2>
                                            </section>
                                            <section class="content">
                                                <ul class="meta">
                                                    <li class="item clearfix">
                                                        <b class="m_label">Beds</b>
                                                        <b class="m_value">5</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">Baths</b>
                                                        <b class="m_value">3</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">House size (sqft)</b>
                                                        <b class="m_value">145</b>
                                                    </li>
                                                    <li class="item clearfix">
                                                        <b class="m_label">Lot size (aqres)</b>
                                                        <b class="m_value">0.50</b>
                                                    </li>
                                                </ul>
                                            </section>
                                            <section class="action clearfix">
                                                <h2 class="read_more dib">
                                                    <a href="property_single.html">Read More</a>
                                                </h2>
                                                <h2 class="price dib">5.500<b>$</b></h2>
                                            </section>
                                        </div>
                                        <div class="cb_shadow"></div>
                                    </li>

                                </ul>
                            </div>
                            <!-- /LATEST PROPERTIES -->                         

                        </div>
                    </div>
                    <!-- /CONTENT COLUMN -->

                </div>
                <!-- /MAIN COLUMN MARKUP -->
            </div>
        </div>
        <script type="text/javascript" src="http://code.jquery.com/ui/1.10.3/jquery-ui.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        <script type="text/javascript" src="js/jquery-cookie.js"></script>
    </body>
</html>
